Subject: [tsvwg] Presenters: Copies of slides needed for tsvwg at ietf-88

From: [email-masked]
Date: Thu, 31 Oct 2013 08:06:54 -0000

If you are listed in the Agenda for tsvwg (see below), please send slides
to the Chair by Sunday noon, so that these may be uploaded for the
meeting:

http://www.ietf.org/proceedings/88/agenda/agenda-88-tsvwg

Uploading draft slides ahead of the actual tsvwg meeting is really helpful
for our remote participants - even if the slide deck may need minor
adjustment prior to the meeting.

Gorry